This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 663084 - [abrt] gedit-1:2.30.2-1.fc13: __init__.py:44:deactivate:AttributeError: _window
[abrt] gedit-1:2.30.2-1.fc13: __init__.py:44:deactivate:AttributeError: _window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:bc4c1d35
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-14 11:26 EST by Ondra Pelech
Modified: 2011-06-28 05:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 05:58:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (417 bytes, text/plain)
2010-12-14 11:26 EST, Ondra Pelech
no flags Details

  None (edit)
Description Ondra Pelech 2010-12-14 11:26:22 EST
abrt version: 1.1.14
architecture: x86_64
cmdline: gedit '/home/ondra/Downloads/gcc-4.5.1 (3)/libstdc++-v3/include/std/vector'
component: gedit
executable: /usr/lib64/gedit-2/plugins
kernel: 2.6.34.7-63.fc13.x86_64
package: gedit-1:2.30.2-1.fc13
reason: __init__.py:44:deactivate:AttributeError: _window
release: Fedora release 13 (Goddard)
time: 1292343930
uid: 500

backtrace
-----
__init__.py:44:deactivate:AttributeError: _window

Traceback (most recent call last):
  File "/home/ondra/.gnome2/gedit/plugins/smart_highlight/__init__.py", line 44, in deactivate
    del self._window
AttributeError: _window

Local variables in innermost frame:
window: <gedit.Window object at 0x1193e10 (GeditWindow at 0xb9c060)>
self: <SmartHighlightingPlugin object at 0x13130f0 (GeditPluginPython at 0x1268380)>

How to reproduce
-----
1. closed the main window with a few documents opened
2.
3.
Comment 1 Ondra Pelech 2010-12-14 11:26:25 EST
Created attachment 468638 [details]
File: backtrace
Comment 2 Bug Zapper 2011-05-30 08:47:11 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 05:58:31 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.